Get trending news for an entity

View as Markdown
Returns trending news semantically related to an entity.

Authentication

X-Client-Secretstring

Client secret for read-only service-to-service access (no writes)

Query parameters

idstringOptionalformat: "uuid"

Entity unique identifier (UUID) — at least one of id or slug required

slugstringOptionalformat: "^[a-z0-9_-]+$"<=255 characters

Entity URL-friendly identifier (slug) — at least one of id or slug required

pageintegerOptional>=0Defaults to 0

Zero-based page index (0..N)

sizeintegerOptional>=1Defaults to 10
The size of the page to be returned
sortlist of stringsOptional

Sorting criteria in the format: property,(asc|desc). Default sort order is ascending. Multiple sort criteria are supported.

Response

OK

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
406
Not Acceptable Error
429
Too Many Requests Error
500
Internal Server Error
503
Service Unavailable Error